﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none; }

/* 게시판01 */
.notice025_1 {position:relative;width:100%;height:100%;background: #6ab6cc;}
.notice025_1 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.notice025_1 .list_box {padding:5px 25px 0; overflow:hidden;}
.notice025_1 .list_box li {position:relative; width:100%; font-family:'NotoR'; line-height:30px; vertical-align:middle; font-size:13px; overflow:hidden; }
.notice025_1 .list_box li a {display:block; padding-left:12px; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/sch/web/hyeseong-m/main/noti_dot01.png") no-repeat 0 13px;}
.notice025_1 .list_box li a:hover {text-decoration:underline;}
.notice025_1 .list_box li span.date {display:none;}
.notice025_1 .btn_more{position:absolute; right:21px; top:20px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/hyeseong-m/main/025_btn_more.png) no-repeat center;}


/* 게시판02 */
.notice025_2 {position:relative;width:100%;height:100%;background: #709bbe;}
.notice025_2 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.notice025_2 .list_box {padding:5px 25px 0; overflow:hidden;}
.notice025_2 .list_box li {position:relative; width:100%; font-family:'NotoR'; line-height:30px; vertical-align:middle; font-size:13px; overflow:hidden; }
.notice025_2 .list_box li a {display:block; padding-left:12px; color:#fff; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/sch/web/hyeseong-m/main/noti_dot01.png") no-repeat 0 13px;}
.notice025_2 .list_box li a:hover {text-decoration:underline;}
.notice025_2 .list_box li span.date {display:none;}
.notice025_2 .btn_more{position:absolute; right:21px; top:20px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/hyeseong-m/main/025_btn_more.png) no-repeat center;}

/* 포토앨범 */
.gallery025 {position:relative;width:100%;height:100%;background: #f3a8b7;}  
.gallery025 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.gallery025 .gall_info {display:none;}
.gallery025 .gall_list {padding:0 25px; }
.gallery025 .gall_list li {width:100%; margin-bottom:6px;}
.gallery025 .gall_list li a {display:block;}
.gallery025 .gall_list li .img img {width:100%; height:115px;}
.gallery025 .gall_list li span {display:none;}
.gallery025 .btn_more{position:absolute; right:21px; top:20px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/hyeseong-m/main/025_btn_more.png) no-repeat center;}

/* 식단 */
.meal_menu025 {position:relative;width:100%;height:100%;background: #888b8f;}
.meal_menu025 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.meal_menu025 .meal_info {display:none;}
.meal_menu025 p.kcal {display:none;}
.meal_menu025 .meal_list {position:relative; height:78px; margin:160px 25px 0; line-height:20px; font-family:'Dotum', '돋움'; font-size:12px; color:#fff; letter-spacing:-1px; overflow-y:auto; z-index:2;}
.meal_menu025 .imgBg {position:absolute; top:60px; left:50%; margin-left:-72px;}
.meal_menu025 .imgBg img {width:145px; height:145px;}
.meal_menu025 .btn_more {position:absolute; right:21px; top:20px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/hyeseong-m/main/025_btn_more.png) no-repeat center;}

/* 바로가기01 */
.M_link025_1 {position:relative; width:100%; height:125px;  font-family:'NotoR'; overflow:hidden;}
.M_link025_1 ul li {position:relative; width:16.6%; height:125px; float:left;}
.M_link025_1 ul li img {position:absolute; left:50%; top:0; width:95px; height:95px; margin-left:-47px;}
.M_link025_1 ul li a {display:block; line-height:25px; padding-top:100px; color:#333; font-size:14px; text-align:center;}
.M_link025_1 ul li a:hover, .M_link025_1 ul li a:focus {text-decoration:underline;}


/* 학사일정 */
.drawSchedule025 {position:relative;width:100%;height:100%;background: #8079b6;}
.drawSchedule025 h2 {text-indent:-10000em; font-size:0; overflow:hidden;}
.drawSchedule025 .date_view {position:relative; width:110px; margin-left:25px; padding:0 23px; text-align:center; height:60px; line-height:60px; font-size:16px; color:#fff; font-family:'NotoR'; letter-spacing:-1px;}
.drawSchedule025 .date_view .pre {position:absolute; left:0; top:18px; width:23px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/hyeseong-m/main/sche_pre.gif') no-repeat center;}
.drawSchedule025 .date_view .next {position:absolute; right:0; top:18px; width:23px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/hyeseong-m/main/sche_next.gif') no-repeat center;}
.drawSchedule025 .inner {height:auto; margin:0 25px; font-size:12px; background:#9eb4d7;}
.drawSchedule025 .inner th {height:34px;color:#fff;background: #59547f;}
.drawSchedule025 .inner td {height:20px; line-height:20px; text-align:center; color:#333;}
.drawSchedule025 .inner td a.check {display:block; height:22px; color:#333; font-weight:bold; background:#f6e88d;}
.drawSchedule025 .inner td a.today {display:block; height:22px; color:#333; font-weight:bold; background:#d9e8ff;}
.drawSchedule025 .sch_list {position:relative; height:63px; padding:10px 0 }
.drawSchedule025 .sch_list ul {position:relative; height:63px; padding:0 25px; overflow-y:auto;}
.drawSchedule025 .sch_list li {position:relative; line-height:20px; font-size:12px;}
.drawSchedule025 .sch_list li a {display:block; padding-left:50px; color:#fff; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule025 .sch_list li a span {position:absolute; left:0; top:0; color:accbfe; font-weight:bold;}
.drawSchedule025 .btn_more {position:absolute; right:21px; top:20px; width:20px; height:20px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/hyeseong-m/main/025_btn_more.png) no-repeat center;}

/* 우리반 바로가기 */
.grade_class025 {position:relative;width:100%;height:100%;text-align:center;background: #eec660;}
.grade_class025 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.grade_class025 p img {width:145px; height:145px;}/* 170713 */
.grade_class025 select {width:60px; height:20px; margin-top:10px; font-size:12px; border:1px solid #44739a;}
.grade_class025 p.info {margin:10px 0; line-height:20px; font-size:13px; color:#fff; font-family:'NotoR';}
.grade_class025 button {padding:5px 10px; font-size:13px; color:#fff; font-family:'NotoR'; border:1px solid #fff; }

/* 바로가기02 */
.M_link025_2 {position:relative;width:100%;height:100%;background: #75bbd4;}
.M_link025_2 ul {padding-top:10px;}
.M_link025_2 ul li {position:relative; line-height:50px; letter-spacing:-1px;}
.M_link025_2 ul li a {display:block; padding-left:55px; font-size:15px; font-family:'NotoR'; color:#fff; background:url(/images/sch/web/hyeseong-m/main/025_link2_bu.png) no-repeat 25px center;}

/* 팝업존 */
.pop025 {position:relative;width:100%;height:100%;background: url(/images/sch/web/hyeseong-m/main/bg_popup.png) no-repeat center bottom #3cb29e;}
.pop025 h2 {font-size:20px; font-family:'NotoR'; line-height:60px; text-align:center; color:#fff; }
.pop025 .nss_pg {position:absolute;top:54px;right: 29px;}
.pop025 .nss_pg span {position:absolute; top:0; right:70px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#111; font-size:12px; display:inline-block;}
.pop025 .nss_pg span strong {color:#e20f5e;}
.pop025 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:20px; height:20px; margin-left:2px;}
.pop025 .nss_pg a.pre {background:url('/images/sch/web/hyeseong-m/main/025_btn_prev.png') no-repeat; }
.pop025 .nss_pg a.stop {background:url('/images/sch/web/hyeseong-m/main/025_btn_stop.png') no-repeat; }
.pop025 .nss_pg a.next {background:url('/images/sch/web/hyeseong-m/main/025_btn_next.png') no-repeat; }
.pop025 .nss_pg a.play {background:url('/images/sch/web/hyeseong-m/main/025_btn_play.png') no-repeat; }
.pop025 .pop_img {width:235px; margin:0 auto; overflow: hidden; height: 145px;}
.pop025 .pop_img li {/*display:none;*/ width:100%; height:145px; margin-top:25px; margin-bottom: 50px;}
.pop025 .pop_img li img {width:100%; height:120px;}
.pop025 .pop_img li.on {display:block}

/* 180713 : 팝업리스트 레이어 추가 */
.pop025 a.list {position:absolute;top: 54px;right: 5px;display:block;float:left;font-size:0;text-indent:-10000em;width:22px;height:22px;background:url('/images/sch/web/hyeseong-m/main/025_btn_list.png') no-repeat;}
.pop025 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop025 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop025 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop025 .pop_layer_box .pop_layer ul {height:225px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop025 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop025 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop025 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}


/* 배너존 */
.banner_zone {position:relative; width:100%; margin-top:35px; border-top:1px solid #c3c6d4; background:#fff;}
.banner_zone .inner {position:relative; width:980px; height:70px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2  {font-size:15px; font-family:'NotoM'; color:#1d1d1d; position:absolute; top:15px; left:0;}
.banner_zone .inner .btn {position:absolute; left:0; top:40px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/hyeseong-m/main/btn_b_prev.gif) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/hyeseong-m/main/btn_b_stop.gif) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/hyeseong-m/main/btn_b_next.gif) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/hyeseong-m/main/btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list {background:url(/images/sch/web/hyeseong-m/main/btn_b_list.gif) no-repeat}
.banner_zone .inner ul {padding-top:12px; margin-left:70px; height:47px; overflow:hidden}
.banner_zone .inner ul li {width:172px; float:left; margin-left:10px;}
.banner_zone .inner ul li a {display:block;width:100%;height:100%; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:45px}
  
@media (max-width: 800px) {
	
	#container,
	.main_content,
	.banner_zone {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container { width:100%; padding-top:69px; }
	.main_content { width:95%; height:100%; }
		
	.main_visual, .piece_news, .drawSchedule025, .notice01, .gallery025, .meal_menu025, .M_link025_25_1, .pop, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}

	/* 게시판01 */
	.notice025_1 {width:100%;}

	/* 게시판02 */
	.notice025_2 {width:100%;}

	/* 포토앨범 */
	.gallery025 {width: 100%;} 

	/* 식단 */
	.meal_menu025 {width: 100%;} 

	/* 학사일정 */
	.drawSchedule025 {width: 100%;} 

	/* 우리반 바로가기 */
	.grade_class025 {width: 100%;} 

	/* 바로가기02 */
	.M_link025_2 {width: 100%;} 

	/* 팝업존 */
	.pop025 {width: 100%;} 

	/* 배너존 */
	.banner_zone {margin-top:20px;}
	.banner_zone .inner {width:95%;}
	.banner_zone .inner ul li {width:30%; float:left; margin-left:3%;}
	.banner_zone ul li a img {width:100%}	

}

@media (max-width: 690px) {	
	
	/* 바로가기01 */
	.M_link025_1 {height:auto; padding:10px 0; }
	.M_link025_1 ul li {width:33.3%; height:auto; margin:10px 0;}


}

@media (max-width: 560px) {	
	
	/* 게시판01 */
	.notice025_1 {width:100%; float:none;}

	/* 게시판02 */
	.notice025_2 {position:relative; right:auto; top:auto; width:100%;}

	/* 포토앨범 */
	.gallery025 {width:100%; float:none;} 

	/* 식단 */
	.meal_menu025 {width:100%; float:none;} 

	/* 바로가기01 */
	.M_link025_1 ul li img {width:80px; height:80px; margin-left:-40px;}
	.M_link025_1 ul li a {padding-top:90px;}

	/* 학사일정 */
	.drawSchedule025 {width:100%; float:none;} 

	/* 우리반 바로가기 */
	.grade_class025 {width:100%; float:none;} 

	/* 바로가기02 */
	.M_link025_2 {width:100%; float:none;} 

	/* 팝업존 */
	.pop025 {width:100%; float:none;} 

	/* 배너존 */
	.banner_zone .inner ul li {width:48%; float:left; margin-left:2%;}
		
}

@media (max-width: 480px) {		
	

}

@media (max-width: 380px) {
	
	/* 배너존 */
	.banner_zone .inner ul li {width:100%; float:left; margin-left:0;}
			
}
